* {
	margin: 0;
	padding: 0;
}

body {
background: #0171AF url(assets/background.gif) repeat-x;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 17px;
color: #333;
}

a {
text-decoration: none;
color: #0171AF;
}
a:hover {
text-decoration: underline;
color: #111;
}
p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 10px 0 10px 0;
}
.morph {
width:320px;
height:132px;
float:left;
margin:0 10px 5px 0;
}
#wrap {
margin: 40px auto;
width: 766px;
background: #fff;
border: 10px solid #fff;
}

#header {
height: 300px;
}
#header h1 { 
font-size: 28px;
letter-spacing: -1px;
padding: 23px 0 0 20px;
color: #0171AF;
}
#header h1 a { 
color: #0171AF;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
}
#header h1 a:hover {
color: #111;
}
#header h2 {
font-size: 19px;
color: #ACD3E5;
padding: 5px 0 0 20px;
letter-spacing: -1px;
font-weight: 100;
}

#menu {
height: 25px;
line-height: 25px;
background: #D1E6EF;
text-align:center;
padding-left: 120px;
}
#menu ul {
list-style-type: none;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 100;
font-size: 11px;
}
#menu ul li a:hover {
color: #111;
text-decoration: none;
}

#content {
padding: 0 20px 20px 20px;
}
#content2 {
padding: 0 20px 20px 20px;
background-color:#666;
}
#flash-gallery {
width:710px;
padding:10px 0 0 0;
}
#flash-gallery h2 {
font-size: 19px;
font-weight: 100;
color: #fff;
padding: 15px 0 15px 0;
}
.left {
float: left;
width: 450px;
text-align: justify;
}
.left h2 {
font-size: 19px;
font-weight: 100;
color: #0171AF;
padding: 15px 0 7px 0;
}
.left h2 a {
text-decoration: none;
}
.left h2 a:hover {
color: #111;
}
.left h3 {
display:block;
width: 100%;
height: 15px;
background-color:#FFD3B7;
font-size: 13px;
font-weight: bold;
color: #333;
padding: 2px 0 2px 0;
border:1px solid #FFB380;
}
.left .red {
display:block;
width: 100%;
height: 40px;
background-color:#FFD3B7;
font-size: 16px;
font-weight: bold;
color: #C00;
padding: 2px 0 2px 0;
border:1px solid #FFB380;
text-align:center;
}
.left .box {
display:block;
width: 420px;
height: 35px;
margin:10px 10px 10px 0;
background-color:#E2F0F5;
font-size: 13px;
font-weight: bold;
color: #036;
padding: 5px;
border:1px solid #D1E6EF;
}
.left a:link {
text-decoration: none;
font-weight: bold;
color: #F60;
}
.left a:hover {
color: #369;
}
.left ul {
margin-left:20px;
padding: 10px 0 5px 10px;
}
.left ul li a:link {
color: D9531E;
text-decoration: none;
font-size: 12px;
font-weight: bold;
color: #F60;
}
.left ul li a:hover {
color: #369;
}
.left li {
margin-bottom: 10px;
}
.right {
float: right;
width: 260px;
padding-top: 10px;
}
.right h2 {
margin: 10px 0 0 7px;
padding-left: 10px;
width:243px;
height: 28px;
line-height: 28px;
background: #D1E6EF;
color: #111;
font-size: 13px;
}
.right ul {
padding: 10px 0 15px 10px;
list-style-type: none;
}
.right ul li a {
color: #648CA5;
text-decoration: none;
font-size: 14px;
font-weight: 100;
}
.right ul li a:hover {
color: #111;
}
.ad {
float:right;
height: 105px;
width:236px;
border: 8px solid #ACD3E5;
margin-top:5px;
}
.adleft {
float: left;
height: 105px;
width:105px;
border: 10px solid #ACD3E5;
font-size: 18px;
color: #aaa;
text-align: center;
}
.adright {
float: right;
height: 105px;
width:105px;
border: 10px solid #ACD3E5;
font-size: 18px;
color: #aaa;
text-align: center;
}

#footer {
height: 30px;
line-height: 30px;
background: #D1E6EF;
font-size: 11px;
padding:0 120px 0 120px
}
.clear {
clear:both;
}





